Meta Age Verification

Author Januus.io
Contributors wpclevel
Type Free
Current Version 1.0.0
Last Updated 23 Jun, 2022
Released 17 Jun, 2022
Total Download 44
Active Install 0
Support 0 out of 0

A better way to restrict crypto users by their age with blockchain and browser wallets.

Once activated, the plugin will show an age verification popup asking unverified users to verify their age before proceeding to view any webpage.

Getting Started

Minimum Requirements

  • WordPress 5.6 or greater
  • PHP version 7.2 or greater (PHP 7.4 or greater is recommended)
  • MySQL version 5.5 or greater (MySQL 5.7 or greater is recommended)

Automatic installation

To do an automatic install of this plugin, log in to your WordPress admin dashboard, navigate to the Plugins menu and click Add New.

In the search field, type “meta age verification” and click Search Plugins. Once you’ve found this plugin, you can install it by simply clicking “Install Now”.

Manual installation

WordPress codex contains instructions on how to do this here.

0
0 Reviews
5
0%
4
0%
3
0%
2
0%
1
0%